- Internacionales, Noticias, Tendencias, Videojuegos y tecnología

WhatsApp: la lista de celulares que dejarán de ser compatibles con la aplicación desde febrero

La expansión que benefició a WhatsApp durante los últimos años la convirtió en la aplicación de mensajería más utilizada del mundo, lo que además la convierte en una herramienta indispensable para millones de personas. Es por esto que resulta importante estar al tanto de cuáles son los modelos que ya no serán compatibles con la aplicación.

Los desarrolladores de la aplicación propiedad de Meta están constantemente lanzando actualizaciones con nuevas herramientas y correcciones, motivo por el cual los requisitos para usar la app también se van modificando.

Por ese motivo, a partir del 1° de febrero y como ocurre todos los meses, un nuevo listado de dispositivos se quedarán sin poder usar WhatsApp.

Qué celulares se quedarán sin WhatsApp en febrero

Para comprobarlo, debés ir a los Ajustes de tu celular Android y allí revisar en Sistemas si existe alguna actualización para evitar quedarte sin WhatsApp.

Samsung

  • Samsung Galaxy Core
  • Samsung Galaxy Trend Lite
  • Samsung Galaxy Ace 2
  • Samsung Galaxy S3 mini
  • Samsung Galaxy Trend II
  • Samsung Galaxy X cover 2

LG

  • LG Optimus L3 II Dual
  • LG Optimus L5 II
  • LG Optimus F5
  • LG Optimus L3 II
  • LG Optimus L7II
  • LG Optimus L5 Dual
  • LG Optimus L7 Dual
  • LG Optimus F3
  • LG Optimus F3Q
  • LG Optimus L2 II
  • LG Optimus L4 II
  • LG Optimus F6
  • LG Enact
  • LG Lucid 2
  • LG Optimus F7

Huawei

  • Huawei Ascend Mate
  • Huawei Ascend G740
  • Huawei Ascend D2

iPhone

  • iPhone 6S
  • iPhone SE
  • iPhone 6S Plus

Otros modelos

  • Sony Xperia M
  • Lenovo A820
  • ZTE V956 – UMI X2
  • ZTE Grand S Flex
  • ZTE Grand Memo
  • Faea F1THL W8
  • Wiko Cink Five
  • Winko Darknight
  • Archos 53 Platinum

Qué sistemas operativos no serán compatibles con WhatsApp

WhatsApp informó que los celulares que cuenten con Android 4.1 o inferior ya no serán compatibles con el servicio. En el caso de los iPhone, solo podrá usarse la aplicación en dispositivos con versiones de iOS 12 o posteriores.